﻿ .faq-container {
    margin-bottom:30px;
}

.faq-container a, 
.faq-container a:hover,
.faq-container a:visited {
    text-decoration: none;
}

.faq-readMore {
    display:none;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(217, 83, 79, 0.8);    
    text-align: center;
    line-height: 100px;
}

.faq-seeAll {
    text-align: center;
    padding-bottom: 20px;
    border-bottom: solid 1px #e1e1e1;
}

.faq-btn {
    border-color: #fff !important; 
    background-color: rgba(217, 83, 79, 0.5) !important; 
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.faq-btn:hover {
    background-color: rgba(217, 83, 79, 0.5) !important; 
}

.faq-readMore-logo {
    margin-top: -36px !important;
    width: 42px !important;
    height: 42px !important;
}

.faq-col-centered {
	display:inline-block;
	float:none;
	text-align:left;
	margin-right:15px;
	margin-left:15px;
	vertical-align: top;
	margin-top:25px;
}

.faq-row-centered {
	text-align:center;
}

.faq-header {
	color:#d3d4d6;
	font-size:14px;
}

.faq-content {
	color:black;
    text-align: justify;
}

.faq-panel-logo {
    margin-top:-35px;
    width:40px;
    height:40px;
}

.faq-panel-red {
	background-color:#ED2939;
}